/* updated 03/25/04 by Nick. 
W3C CSS Validator Validates our Stylesheet as Valid CSS! (proof is in the link below)
http://jigsaw.w3.org/css-validator/validator?uri=/_sharedtemplates/PWStyleSheet.css */
/* updated 01/18/04 by Cletus to change MenuSub from 000080 to 003399 */
/* updated 01/17/04 by Nick for the news class */
/* updated 01/11/04 by Nick for organization */

/* color codes:	
			#000000 = black
			#0000FF = bright blue
			#800000 = maroon
			#000080 = dark blue
			#808000 = gold
			#0000cd = dark blue (unvisted links)
*/



.linkpage {  
	font-size: 10pt;  
	float:left;
	width: 16em;
	}

P.linkdiscription{
	margin-left:16.5em
	}

A:link.toplink {
	TEXT-DECORATION: none; 
	color:#003399;
	}

A:active.toplink {
	TEXT-DECORATION: none;
	color:#003399;
	}
	
A:visited.toplink{
	TEXT-DECORATION: none; 
	color:#800000; 
	}

A:hover.toplink {
	COLOR: #003399; 
	TEXT-DECORATION: underline; 
	}	

.DateInternalNewsPages {  
	font-size: 10pt;  
	color:#003399;
	float:left;
	width: 8.5em;
	}


.TitleInternalNewsPages{
	font-size: 10pt;  
	color:#808000; 
	margin-left:9em
		}

P.news{
	margin-left:9em
	}


A:link.times {
	TEXT-DECORATION: none; 
	color:#003399;
	}

/*left border styles */

.LeftMenuTitle{
	font-size:10pt;
	font-weight:bold;
	font-family:arial, Helvetica, sans-serif;
	color:#808000;
}
.LeftMenuItems{
	font-size:9pt;
	font-family:arial, Helvetica, sans-serif;
	color: #003399;
}	

.LeftBorderBox{
	width: 196px;
	float: left;
	text-align: left;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-top: 20px;
		}

A:link.left {
	TEXT-DECORATION: none; 
	color:#003399;
	}

A:active.left {
	TEXT-DECORATION: none;
	}

A:visited.left {
	TEXT-DECORATION: none; 
	color:#800000; 
	}

A:hover.left {
	COLOR: #003399; 
	TEXT-DECORATION: underline; 
	}	

/*end of left border styles */

/*related links styles */


.ParaRelLinks {
	width: 98%;
	font-size: 10pt; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left; 
	padding-top: 55px;
 
}	
	
A:link.related {
	TEXT-DECORATION: none; 
	color:#003399;
	}

A:active.related {
	TEXT-DECORATION: none;
	}

A:visited.related {
	TEXT-DECORATION: none; 
	color:#800000; 
	}

A:hover.related {
	COLOR: #003399; 
	TEXT-DECORATION: underline; 
	}	
	
.RelatedLinksBox {
	width: 200px;
	float: right;
	clear: right;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 60px;
	
	
}

.boxtitle {
	font-size: 10pt;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#808000; 
}
.links {
	font-size: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	color:#003399;

}

/*end of related links styles */

	
.RelLinks    { 
	font-size: 8pt; 
	text-align: left; 
	margin-bottom: 12pt; }
	
.h5left {
	FONT-SIZE: 10pt; 
	COLOR: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	
.Bullets { 
	font-size: 10pt; 
	list-style-type: disc; 
	line-height: 150%; 
    margin-top: 0pt; 
    margin-bottom: 3pt;
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    }

.disclaimer {
	FONT-SIZE: 7.5pt;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	}

/* locator link styles */

.toplocatorlink {
	FONT-SIZE: 7.5pt; 
	color:#000000; 
	text-align:left; 
	margin-top:17pt; 
	margin-bottom:10pt;
	position: absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	}

.bottomlocatorlink {
	FONT-SIZE: 7.5pt; 
	color:#000000; 
	text-align:left; 
	margin-top:24pt; 
	margin-bottom:24pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

A:link.locator {
	TEXT-DECORATION: none; 
	color:#003399;
	}

A:active.locator {
	TEXT-DECORATION: none;
	}

A:visited.locator {
	TEXT-DECORATION: none; 
	color:#800000; 
	}

A:hover.locator {
	COLOR: #003399; 
	TEXT-DECORATION: underline; 
	}	

/* end of locator link styles */
	
.small_email_link {
	FONT-SIZE: 7.5pt; 
	color:#000000; 
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	}

.normalleft {
	FONT-SIZE: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	}
	
.normaltable {
	FONT-SIZE: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	}

.pleft {
	FONT-SIZE: 8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

.h6 { 
	font-size: 10pt; 
	color: #000000; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	}



/* this is for normal links */



A:link {
	TEXT-DECORATION: none; 
	color:#0000cd
	}

A:active {
	TEXT-DECORATION: none;
	}

A:visited {
	TEXT-DECORATION: none; 
	color:#800000 
	}

A:hover {
	COLOR: #0000cd; 
	TEXT-DECORATION: underline; 
	}


/* this is for the news links that dont want visted links to change color */
/* add class="news" into the html. example <a href="linkgoeshere" class="news">nameoflink</a> */
	
	
	
a:link.news {
	TEXT-DECORATION: none; 
	color:#003399;
	}

a:active.news {
	TEXT-DECORATION: none;
	}

a:visited.news {
	TEXT-DECORATION: none; 
	color:#003399; 
	}

a:hover.news {
	color:#003399; 
	TEXT-DECORATION: underline; 
	}
	
	
/* end of link styles */	
	 
	 
.DateNewsHomePage {  
	color:#990000;  
	MARGIN-TOP: 0px; 
	MARGIN-BOTTOM: 8px;
	}


.MenuSub { 
	font-family: Arial; 
	font-size: 9pt; 
	color:#003399; 
	line-height:100%; 
	margin-top:0pt; 
	margin-bottom:0pt; 
	}
	
.MenuHead { 
	font-family: Arial; 
	font-size: 10pt; 
	color: #808000; 
	font-weight: bold; 
	margin-top:6pt; 
	}
	
h6, h5, h4, h3, h2, h1, ul, li, body, P { 
	font-family: Verdana, Arial, Helvetica, sans-serif 
	}
	
h1 { 
	font-size: 12pt; 
	color: #003399; 
	font-weight: bold; 
	line-height: 150%; 
	margin-bottom: 6pt;  
	}
	
h2 { 
	font-size: 10pt; 
	font-weight: bold; 
	line-height: 100%; 
	margin-top: 20pt; 
	margin-bottom: 3pt; 
	color:#808000; 
	}
	
h3 { font-size: 10pt; 
	color: #000000; 
	line-height: 100%; 
    margin-left: 25pt; 
	font-style:oblique; 
	}
	
h4 { 
	font-size: 9pt; 
	color: #003399; 
	margin-left: 50pt; 
	font-style:oblique; 
	}
	
h5 { 
	font-size: 9pt; 
	color: #808000; 
	margin-left: 75pt; 
	font-style:oblique; 
	}
	
H6 {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10pt; 
	COLOR: #000000;  
	text-align:left; 
	text-indent:0pt; 
	margin-left:0pt; 
	margin-right:0pt; 
	margin-top:6pt; 
	margin-bottom:2pt 
	}
	
ul { 
	list-style-type: disc; 
	font-size: 10pt; 
	line-height:120%; 
	margin-top:8pt; 
	margin-bottom:8pt; 
	}
	
li {  
	font-size: 10pt; 
	list-style-type: disc; 
	margin-top:4pt; 
	margin-bottom:4pt 
	}
               
body { 
	font-size: 10pt 
	}
	
P {
	font-size: 10pt
	}